<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity Attribute and Hyperlinks</title>
</head>
<body>
	<h2 align="center">You are at the activity/index page.</h2>

	<img src="https://place-puppy.com/300x300" />
	<p>We will be linking different web pages using absolute and relative links.</p>

	<ol type="a">
		<li><a href="#">index.html</a></li>
		<li><a href="./music/index.html">music/index.html</a></li>
		<li><a href="./music/listing.html">music/listings.html</a></li>
		<li><a href="./music/reviews.html">music/reviews.html</a></li>
	</ol>

</body>
</html>